/*
 Theme Name:   Liberty Performance Marketing Child
 Theme URI:    libertyperformancemarketing.com.au
 Description:  LPM Theme
 Template:     Divi
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         Divi, is, awesome
*/

/*------------Customize Css----------*/
.et_pb_contact_right{color:#fff;}
.et-fixed-header { display:none; }

#cf .et_pb_contact_right{color:#000!important;}

